;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=Musical Fidelity Ltd

ProductName=Musical Fidelity USB Audio

ProductVersion=1.61.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\Musical Fidelity Ltd\mfuaudio\Setup

DefaultDestDir=Musical Fidelity Ltd\USB_Driver

CertificateFile=Musical-Fidelity.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=mfuaudio.sys, mfuaudioks.sys, mfuaudio.cat, mfuaudioks.cat

InfUSB=mfuaudio.inf

InfKS=mfuaudioks.inf

RegisterFiles=mfuaudioasio.dll

ControlPanelExe=MF-USBAudioCpl.exe

ShortCut1=$SM_PROG_ALL_USERS|Musical Fidelity Ltd\Musical Fidelity USB Audio|Musical Fidelity USB Audio Control Panel.lnk|$INSTDIR\MF-USBAudioCpl.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Musical Fidelity USB Audio Control Panel Autostart.lnk|$INSTDIR\MF-USBAudioCpl.exe|-hide|


; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=mfuaudio_x64.sys, mfuaudioks_x64.sys, mfuaudio.cat, mfuaudioks.cat

InfUSB=mfuaudio.inf

InfKS=mfuaudioks.inf

RegisterFiles=mfuaudioasio.dll,mfuaudioasio_x64.dll

ControlPanelExe=MF-USBAudioCpl.exe

ShortCut1=$SM_PROG_ALL_USERS|Musical Fidelity Ltd\Musical Fidelity USB Audio|Musical Fidelity USB Audio Control Panel.lnk|$INSTDIR\MF-USBAudioCpl.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||Musical Fidelity USB Audio Control Panel Autostart.lnk|$INSTDIR\MF-USBAudioCpl.exe|-hide|
